<!DOCTYPE html>
{%extends "base.html"%}
{%load staticfiles%}
{% block body_block %}
<div class="jumbotron">
    <h1>Welcome to a list of all schools</h1>
    <ol>
        {%for school in school_list%}
            <h2><li><a href="{{school.id}}">{{school.name}}</a></li></h2>
        {%endfor%}
    </ol>
</div>
{% endblock %}